CVE-2021-41229

medium

Tenable Plugins

View all (15 total)

IDNameProductFamilySeverity
203193Photon OS 4.0: Bluez PHSA-2021-4.0-0139NessusPhotonOS Local Security Checks
medium
189256SUSE SLES15 Security Update : bluez (SUSE-SU-2024:0167-1)NessusSuSE Local Security Checks
medium
189255SUSE SLES15 Security Update : bluez (SUSE-SU-2024:0166-1)NessusSuSE Local Security Checks
medium
187353NewStart CGSL MAIN 6.06 : bluez Vulnerability (NS-SA-2023-0092)NessusNewStart CGSL Local Security Checks
medium
184734Rocky Linux 8 : bluez (RLSA-2022:2081)NessusRocky Linux Local Security Checks
medium
181741SUSE SLED12 / SLES12 Security Update : bluez (SUSE-SU-2023:3689-1)NessusSuSE Local Security Checks
medium
179595SUSE SLES15 Security Update : bluez (SUSE-SU-2023:3240-1)NessusSuSE Local Security Checks
medium
179576SUSE SLED15 / SLES15 / openSUSE 15 Security Update : bluez (SUSE-SU-2023:3238-1)NessusSuSE Local Security Checks
medium
166429Debian DLA-3157-1 : bluez - LTS security updateNessusDebian Local Security Checks
critical
161132AlmaLinux 8 : bluez (ALSA-2022:2081)NessusAlma Linux Local Security Checks
medium
161013RHEL 8 : bluez (RHSA-2022:2081)NessusRed Hat Local Security Checks
medium
160947CentOS 8 : bluez (CESA-2022:2081)NessusCentOS Local Security Checks
medium
156584Photon OS 3.0: Bluez PHSA-2021-3.0-0346NessusPhotonOS Local Security Checks
medium
155712Debian DLA-2827-1 : bluez - LTS security updateNessusDebian Local Security Checks
high
155687Ubuntu 18.04 LTS / 20.04 LTS : BlueZ vulnerabilities (USN-5155-1)NessusUbuntu Local Security Checks
critical